<STYLE type=text/css media=screen>

BODY {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 10px; PADDING-TOP: 0px
}


#menu {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 23px; MARGIN: 0px; BORDER-BOTTOM: YELLOW 1px solid; 
}
#menu UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
LIST-STYLE-TYPE: none
}
#menu LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
LIST-STYLE-TYPE: none;
}


#menu2 {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 23px; MARGIN: 0px;
}
#menu2 UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
LIST-STYLE-TYPE: none
}

#menu2 LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
LIST-STYLE-TYPE: none;
}


#menu A:link {
	BORDER-RIGHT: RED 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: BROWN 1px solid; PADDING-LEFT: 12px; FONT-FAMILY: ARIAL; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND: BLACK; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: BROWN 1px solid; COLOR: #666; LINE-HEIGHT: 14px; MARGIN-RIGHT: 10px; PADDING-TOP: 4px; BORDER-BOTTOM: 0px CLEAR; TEXT-DECORATION: none
}

#menu A:visited {
	BORDER-RIGHT: RED 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: BROWN 1px solid; PADDING-LEFT: 12px; FONT-FAMILY: ARIAL; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND: BLACK; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: BROWN 1px solid; COLOR: #666; LINE-HEIGHT: 14px; MARGIN-RIGHT: 10px; PADDING-TOP: 4px; BORDER-BOTTOM: 0px CLEAR; TEXT-DECORATION: none
}

#menu A.active:link {
	BACKGROUND: #fff; COLOR: #000; BORDER-BOTTOM: 0px CLEAR;
}

#menu A.active:visited {
	BACKGROUND: #fff; COLOR: #000; BORDER-BOTTOM: 0px CLEAR;
}

#menu A:hover {
	COLOR: YELLOW;
        BACKGROUND: BROWN; 
        BORDER-TOP: ORANGE 1px CLEAR; 
        BORDER-BOTTOM: BLACK 1px solid;
        BORDER-LEFT: BLACK 1px solid;
        BORDER-RIGHT: YELLOW 1px solid;
}


BODY.section-1 #menu LI#nav-1 A {
	BACKGROUND: BLACK; 
        COLOR: SILVER; 
        BORDER-BOTTOM: BLACK 1px solid; 
        BORDER-TOP: YELLOW 1px solid; 
        BORDER-LEFT: YELLOW 1px solid;
        BORDER-RIGHT: YELLOW 1px solid;
}
BODY.section-2 #menu LI#nav-2 A {
	BACKGROUND: BLACK; 
        COLOR: SILVER; 
        BORDER-BOTTOM: BLACK 1px solid; 
        BORDER-TOP: YELLOW 1px solid; 
        BORDER-LEFT: YELLOW 1px solid;
        BORDER-RIGHT: YELLOW 1px solid;
}
BODY.section-3 #menu LI#nav-3 A {
	BACKGROUND: BLACK; 
        COLOR: SILVER; 
        BORDER-BOTTOM: BLACK 1px solid; 
        BORDER-TOP: YELLOW 1px solid; 
        BORDER-LEFT: YELLOW 1px solid;
        BORDER-RIGHT: YELLOW 1px solid;
}
BODY.section-4 #menu LI#nav-4 A {
	BACKGROUND: BLACK; 
        COLOR: SILVER; 
        BORDER-BOTTOM: BLACK 1px solid; 
        BORDER-TOP: YELLOW 1px solid; 
        BORDER-LEFT: YELLOW 1px solid;
        BORDER-RIGHT: YELLOW 1px solid;
}


BODY.section-1 #menu2 UL#subnav-1 A {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; PADDING-LEFT: 10px; FONT-FAMILY: ARIAL; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: BLACK; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #999; LINE-HEIGHT: 10px; MARGIN-RIGHT: 4px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
BODY.section-2 #menu2 UL#subnav-2 A {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; PADDING-LEFT: 10px; FONT-FAMILY: ARIAL; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: BLACK; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #999; LINE-HEIGHT: 10px; MARGIN-RIGHT: 4px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
BODY.section-3 #menu2 UL#subnav-3 A {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; PADDING-LEFT: 10px; FONT-FAMILY: ARIAL; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: BLACK; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #999; LINE-HEIGHT: 10px; MARGIN-RIGHT: 4px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
BODY.section-4 #menu2 UL#subnav-4 A {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; PADDING-LEFT: 10px; FONT-FAMILY: ARIAL; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: BLACK; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #999; LINE-HEIGHT: 10px; MARGIN-RIGHT: 4px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}


#menu2 UL A:hover {
	COLOR: #f00! IMPORTANT
}


#contents {
	CLEAR: both; BORDER-RIGHT: brown 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 15px; background: black; PADDING-BOTTOM: 15px; MARGIN: 0px; BORDER-LEFT: brown 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: brown 1px solid
}

#contents A:link {
	BORDER-RIGHT: BROWN 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #e8ebf0; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; COLOR: #666; LINE-HEIGHT: 14px; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}

#contents A:visited {
	BORDER-RIGHT: BLACK 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: brown; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: brown 1px solid; COLOR: brown; TEXT-DECORATION: none
}

#contents A.active:link {
	BORDER-RIGHT: BLACK 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: brown; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: brown 1px solid; COLOR: brown; TEXT-DECORATION: none
}

#contents A.active:visited {
	BORDER-RIGHT: BLACK 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: brown; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: brown 1px solid; COLOR: brown; TEXT-DECORATION: none
}

#contents A:hover {
	COLOR: RED; 
        BACKGROUND: red;
        BORDER-RIGHT: RED 2px solid; 
}

#singles {
	CLEAR: both; BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: medium none; PADDING-LEFT: 15px; background-image:url(images\backgrounds\sky\starsblue.gif); PADDING-BOTTOM: 15px; MARGIN: 0px; BORDER-LEFT: black 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: black 1px solid;
}

#singles  A:link {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR:NAVY;
}

#singles  A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR:NAVY;
}



#singles  A:hover {
	COLOR: RED;
} 


#partners { FONT-FAMILY: ARIAL; COLOR: BLACK
CLEAR: both; BORDER-RIGHT: beige 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: beige 1px solid; PADDING-LEFT: 15px; background: black; PADDING-BOTTOM: 15px; MARGIN: 0px; BORDER-LEFT: beige 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: beige 1px solid
}

#partners H3 { FONT-FAMILY: ARIAL; COLOR: BROWN
}

#partners A:link {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: navy;
}

#partners A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: navy;
}

#partners A.active:link {
	BORDER-RIGHT: BLACK 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: small; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: navy 1px solid; COLOR: brown; TEXT-DECORATION: none
}

#partners A.active:visited {
	BORDER-RIGHT: BLACK 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: small; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: red 1px solid; COLOR: brown; TEXT-DECORATION: none
}

#partners A:hover {
	COLOR: blue;  
}


#info { FONT-FAMILY: ARIAL; COLOR: BLACK
CLEAR: both; BORDER-RIGHT: beige 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: beige 1px solid; PADDING-LEFT: 15px; background: black; PADDING-BOTTOM: 15px; MARGIN: 0px; BORDER-LEFT: beige 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: beige 1px solid
}

#info H3 { FONT-FAMILY: ARIAL; COLOR: BROWN
}

#info A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: red;
}

#info A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: red;
}

#info A.active:link {
	BORDER-RIGHT: BLACK 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 11pt; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: navy 1px solid; COLOR: brown; TEXT-DECORATION: none
}

#info A.active:visited {
	BORDER-RIGHT: BLACK 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: brown 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 11pt; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: red 1px solid; COLOR: brown; TEXT-DECORATION: none
}

#info A:hover {
	COLOR: gray;  
}

</STYLE>